package J20250802.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/8/2
 */
public class Main {
    public static void main(String[] args) {
        UserService userService=new UserServiceImpl();
        //userService.register(new User("zhangsan","456789"));
        String login = userService.login("zhangsan111", "456789");
        System.out.println(login);
    }
}
